=== debian/changelog ===
vips (8.14.1-3+deb12u2) bookworm-security; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2025-29769: Potential heap-based buffer overflow when attempting
    to convert multiband TIFF input to HEIF output.
  * Add d/salsa-ci.yml for Salsa CI.

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 30 Apr 2025 20:53:34 +0200

vips (8.14.1-3+deb12u1) bookworm; urgency=medium

  * Backport upstream security fix for CVE-2023-40032: svgload: fix
    null-pointer dereference.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 14 Nov 2023 16:05:39 +0100

vips (8.14.1-3) unstable; urgency=medium

  * Double self-testing timeout on mips64el and mipsel architectures.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 13 Feb 2023 10:48:58 +0100

vips (8.14.1-2) unstable; urgency=medium

  * Backport upstream fixes:
    - dedupe FITS header write,
    - fix target pnm write.
  * Build dependency on libgif-dev is not needed anymore.
  * Suggest only nip2 on libvips42 and libvips-tools.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Feb 2023 08:52:21 +0100

vips (8.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Build with JPEG XL support.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 17 Jan 2023 07:01:01 +0100

vips (8.13.3-2) unstable; urgency=medium

  * Adjust build dependency to libfftw3-dev (closes: #1025317).
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 04 Dec 2022 20:17:39 +0100

vips (8.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Use DEP5 copyright format.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 12 Nov 2022 07:01:18 +0100

vips (8.13.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 02 Oct 2022 20:10:46 +0200

vips (8.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 12 Sep 2022 19:09:22 +0200
