=== debian/watch ===
version=4
opts=uversionmangle=s/-([a-zA-Z]+)(\d+)$/~$1$2/,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$// \
https://github.com/libvips/libvips/tags \
(?:|.*/)v?(\d\S*)@ARCHIVE_EXT@
