## vips 8.14.3

=== debian/changelog ===
vips (8.14.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Jul 2023 08:05:03 +0200

vips (8.14.2-1) unstable; urgency=medium

  * New upstream release.
  * Install examples to libvips-dev package.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 01 Apr 2023 13:16:58 +0200
