## vips 8.15.1

=== meson_options.txt ===
--- 
+++ 
@@ -31,9 +31,9 @@
   description: 'Build dynamic modules')
 
 option('introspection', 
-  type: 'boolean', 
-  value: true, 
-  description: 'Build GObject introspection')
+  type: 'feature', 
+  value: 'auto', 
+  description: 'Build GObject introspection data')
 
 option('vapi', 
   type: 'boolean', 
@@ -67,10 +67,10 @@
   value: 'auto', 
   description: 'Build with fontconfig')
 
-option('gsf', 
-  type: 'feature', 
-  value: 'auto', 
-  description: 'Build with libgsf-1')
+option('archive', 
+  type: 'feature', 
+  value: 'auto', 
+  description: 'Build with libarchive')
 
 option('heif', 
   type: 'feature', 
@@ -163,6 +163,11 @@
   value: 'auto',
   description: 'Build OpenSlide as module')
 
+option('highway',
+  type: 'feature',
+  value: 'auto',
+  description: 'Build with highway')
+
 option('orc',
   type: 'feature',
   value: 'auto',
