=== debian/changelog ===
vips (8.15.1-1.1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:24:27 +1100

vips (8.15.1-1.1build3) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:38:47 +1300

vips (8.15.1-1.1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:48:04 +0000

vips (8.15.1-1.1build1) noble; urgency=medium

  * No-change rebuild against libarchive13t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 07:25:05 +0000

vips (8.15.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063046

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 22:40:47 +0000

vips (8.15.1-1) unstable; urgency=medium

  * New upstream release.

  [ Adrian Bunk <bunk@debian.org> ]
  * Increase the self-testing timeout further and make it unconditional
    (closes: #1057347).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 03 Jan 2024 06:58:38 +0100

vips (8.15.0-2) unstable; urgency=medium

  * Triple self-testing timeout on slower architectures.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Nov 2023 21:28:00 +0100

vips (8.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Double self-testing timeout on hppa, hurd-i386 and sparc64 architectures.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Nov 2023 16:08:41 +0100

vips (8.15.0~rc2-2) unstable; urgency=medium

  * Backport upstream fix for i386 compilation.
  * Switch PNG load/save with libspng.
  * Compile with image pyramid save support.
  * Compile with SIMD support with highway.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 09 Nov 2023 17:14:31 +0100

vips (8.15.0~rc2-1) unstable; urgency=medium

  * New upstream release candidate version.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 07 Nov 2023 19:36:33 +0100

vips (8.14.5-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 28 Sep 2023 18:22:26 +0200

vips (8.14.4-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 19 Aug 2023 15:27:44 +0200
