=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,7 @@
 DESTDIR = $(CURDIR)/debian/tmp
 
 override_dh_auto_test:
-ifeq (, $(filter mips64el mipsel, $(DEB_BUILD_ARCH)))
-	LD_LIBRARY_PATH=$(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)/libvips dh_auto_test
-else
-	LD_LIBRARY_PATH=$(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)/libvips dh_auto_test -- --timeout-multiplier=2
-endif
+	LD_LIBRARY_PATH=$(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)/libvips dh_auto_test -- --timeout-multiplier=10
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
