## vips 8.15.2

=== debian/changelog ===
vips (8.15.2-2) unstable; urgency=medium

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Skip documentation in arch-only build (closes: #1077535).

  [ Laszlo Boszormenyi (GCS) ]
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 30 Jul 2024 06:32:54 +0000

vips (8.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Mar 2024 20:17:35 +0100
