=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: libs
 Priority: optional
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), meson, pkgconf,
+ gobject-introspection-bin, gir1.2-gobject-2.0-dev,
  libjpeg-dev, libtiff-dev, libspng-dev, libcgif-dev, librsvg2-dev,
  libjxl-dev, libpoppler-glib-dev, gobject-introspection, zlib1g-dev,
  libfftw3-dev | fftw3-dev, liblcms2-dev, libmagickcore-dev,
  libmagickwand-dev, libfreetype-dev, libpango1.0-dev, libfontconfig-dev,
  libglib2.0-dev, libice-dev, libimagequant-dev, libhwy-dev, libheif-dev,
  libmatio-dev, libexpat1-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev,
- libarchive-dev, libgirepository1.0-dev, doxygen, graphviz,
- gtk-doc-tools, bc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+ libarchive-dev, libgirepository1.0-dev, graphviz, bc
+Build-Depends-Indep: doxygen, gtk-doc-tools
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://libvips.github.io/libvips/
