=== debian/changelog ===
vips (8.16.0-2build1) plucky; urgency=medium

  * Rebuild against latest jpeg-xl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 08 Feb 2025 14:44:47 -0500

vips (8.16.0-2) unstable; urgency=medium

  * Backport upstream fix for PFM byte order on big-endian machines.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Nov 2024 10:36:59 +0100

vips (8.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 31 Oct 2024 19:00:38 +0100

vips (8.15.3-1) unstable; urgency=medium

  * New upstream release.
  * Multiarchify the typelib file.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Aug 2024 17:45:47 +0200
