## vips 8.16.1

=== debian/changelog ===
vips (8.16.1-2) unstable; urgency=medium

  * Backport upstream revised fix for CVE-2025-29769: improve alpha channel
    detection in heif.
  * Remove now redundant Rules-Requires-Root value.
  * Refer online version of Free Software Foundation licence.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 01 May 2025 08:47:18 +0200

vips (8.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 15 Mar 2025 16:12:33 +0100
