=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
  libarchive-dev, libgirepository1.0-dev, graphviz, bc
 Build-Depends-Indep: doxygen, gtk-doc-tools
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://libvips.github.io/libvips/
 
 Package: libvips42t64
@@ -52,6 +51,7 @@
  libcfitsio-dev, libopenslide-dev, libwebp-dev, libarchive-dev,
  libcgif-dev, libpoppler-glib-dev, librsvg2-dev, libjxl-dev,
  libimagequant-dev, libheif-dev
+Provides: gir1.2-vips-8.0-dev (= ${binary:Version})
 Recommends: libvips-doc, libvips-tools
 Suggests: nip2
 Description: image processing system good for very large ones (dev)
