=== debian/rules ===
--- 
+++ 
@@ -16,17 +16,18 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Ddoxygen=true \
-		-Dgtk_doc=true
+		-Ddoxygen=$(if $(filter libvips-doc,$(shell dh_listpackages)),true,false) \
+		-Dgtk_doc=$(if $(filter libvips-doc,$(shell dh_listpackages)),true,false)
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install-indep:
 	mv $(DESTDIR)/usr/share/doc/vips-doc/ \
 		$(DESTDIR)/usr/share/doc/libvips-doc
+
+execute_after_dh_auto_install-arch:
 	perl $(CURDIR)/debian/scripts/create_missing_manual_pages
 
 %:
 	dh $@ --buildsystem=meson --with gir
 
 .PHONY: override_dh_auto_configure override_dh_auto_test \
-	override_dh_auto_install
+	execute_after_dh_auto_install-arch execute_after_dh_auto_install-indep
