## vips 8.17.3

=== meson_options.txt ===
--- 
+++ 
@@ -15,15 +15,15 @@
   value: true,
   description: 'Build C++ API')
 
-option('doxygen',
+option('cpp-docs',
   type: 'boolean',
   value: false,
-  description: 'Build C++ documentation')
-
-option('gtk_doc',
+  description: 'Build C++ documentation (requires doxygen)')
+
+option('docs',
   type: 'boolean',
   value: false,
-  description: 'Build GTK-doc documentation')
+  description: 'Build API reference and tools documentation (requires gi-docgen)')
 
 option('modules',
   type: 'feature',
