=== debian/changelog ===
vips (8.17.3-1) unstable; urgency=medium

  * New upstream release (closes: #1114678):
    - fixes CVE-2025-59933: buffer over-read in poppler-based pdfload()
      (closes: #1117049).
  * Update build dependency to gobject-introspection (closes: #1118931).
  * Remove gobject-introspection-bin build dependency (closes: #1094627).
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 09 Nov 2025 09:26:58 +0100
