=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: libs
 Priority: optional
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), meson, pkgconf,
- gobject-introspection-bin, gir1.2-gobject-2.0-dev,
+ gir1.2-gobject-2.0-dev,
  libjpeg-dev, libtiff-dev, libspng-dev, libcgif-dev, librsvg2-dev,
- libjxl-dev, libpoppler-glib-dev, gobject-introspection, zlib1g-dev,
+ libjxl-dev, libpoppler-glib-dev, gobject-introspection (>= 1.80), zlib1g-dev,
  libfftw3-dev | fftw3-dev, liblcms2-dev, libmagickcore-dev,
  libmagickwand-dev, libfreetype-dev, libpango1.0-dev, libfontconfig-dev,
  libglib2.0-dev, libice-dev, libimagequant-dev, libhwy-dev, libheif-dev,
  libmatio-dev, libexpat1-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev,
- libarchive-dev, libgirepository1.0-dev, graphviz, bc
-Build-Depends-Indep: doxygen, gtk-doc-tools
+ libarchive-dev, graphviz, bc
+Build-Depends-Indep: doxygen, gi-docgen, gtk-doc-tools
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 4.7.2
 Homepage: https://libvips.github.io/libvips/
