=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//
Owner: libvips
Project: libvips
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/
