## vips 8.18.0

=== debian/changelog ===
vips (8.18.0-3) unstable; urgency=medium

  * Backport upstream security fix for CVE-2026-3283 and CVE-2026-3284:
    manipulation of the argument in vips_extract_band_build() leads to
    out-of-bounds read (closes: #1129310).
  * Backport upstream security fix for CVE-2026-3145 and CVE-2026-3146:
    vips_foreign_load_matrix_header() memory corruption (closes: #1129315).
  * Backport upstream security fix for CVE-2026-3282: manipulation of the
    argument in vips_unpremultiply_build() can lead to out-of-bounds read
    (closes: #1129311).
  * Backport upstream security fix for CVE-2026-3147: heap-based buffer
    overflow in vips_foreign_load_csv_build() (closes: #1129314).
  * Backport upstream security fix for CVE-2026-3281: manipulation of the
    argument in vips_bandrank_build() results in heap-based buffer overflow
    (closes: #1129312).
  * Mark gir1.2-vips-8.0 Multi-Arch: same.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 01 Mar 2026 07:46:08 +0100

vips (8.18.0-2) unstable; urgency=high

  * Backport upstream security fix for CVE-2026-2913: heap-based overflow
    in vips_source_read_to_memory() (closes: #1128785).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 22 Feb 2026 20:08:32 +0100

vips (8.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 20 Dec 2025 17:24:02 +0100

vips (8.17.3-2) unstable; urgency=medium

  * Backport upstream fixes:
    - pngsave, ppmsave: support more interpretations,
    - ppmsave: fix interpretation apply,
    - pngsave: cast to target format when colourspace is unsupported.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 30 Nov 2025 14:47:08 +0100
