=== debian/control ===
--- 
+++ 
@@ -115,6 +115,7 @@
 Package: gir1.2-vips-8.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends}, ${misc:Depends}
 Description: GObject introspection data for VIPS
  VIPS is an image processing system designed with efficiency in mind.
